» Ubuntu » Pakiety » lucid (10.04LTS) » misc » med-typesetting
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: debian-med  ]

Pakiet: med-typesetting (1.5ubuntu1) [universe]

Odnośniki dla med-typesetting

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego debian-med:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Podobne pakiety:

Debian Med support for typesetting and publishing

This metapackage will install Debian packages that might be helpful for typesetting and publishing in medical care and structural biology.

Inne pakiety związane z med-typesetting

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: med-config (= 1.5ubuntu1)
    Debian Med Project config package
  • dep: med-tasks (= 1.5ubuntu1)
    Debian Med tasks for tasksel
  • sug: bibus
    bibliographic database
  • sug: kbibtex
    BibTeX editor for KDE

Pobieranie med-typesetting

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 8,7 KiB80,0 KiB [lista plików]